name = "Chisels & Bits - For Fabric"
filename = "chisels-and-bits-fabric-1.3.126.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "53c60d56df74b7de19fe072b0c633aa8622112c5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4357359
project-id = 561059
